/* 
   Localizable.strings (Danish)
 */

// Main Window Button
"Back" = "Tilbage";
"Next" = "Næste";
"Cancel" = "Annuller";

// Model Window
"Model" = "Model";
"Select the model you want to install, and then click Next." = "Vælg den model, du vil installere, og klik på Næste.";

// IF Window
"Connection Type" = "Forbindelsestype";
"Select the connection type of the device you want to install, and then click Next." = "Vælg forbindelsestype for den enhed, du vil installere, og klik på næste.";
"Local Connection (USB)" = "Lokalforbindelse (USB-tilslutning)";
"Wired Network Connection (Ethernet)" = "Kabelført netværksforbindelse (Ethernet)";
"Wireless Network Connection" = "Trådløs netværkstilslutning";

// WLAN Window
"Choose the device you want to install" = "Vælg den enhed, du vil installere";
"If your device does not appear in the list, please configure the wireless setting from setup button." = "Hvis maskinen ikke vises på listen, kan du konfigurere de trådløse indstillinger ved at klikke på knappen Opsætning.";
"Device name" = "Enhedsnavn";
"IP address" = "IP adresse";
"Location" = "Placering";
"Setup" = "Opsætning";

// Install check
"kCannotInstall" = "Denne OS-version understøttes ikke.\nSoftwaren kan ikke installeres.";
"kCannotInstallTooOld" = "Kontroller systemkravene for din model og installer på en egnet OS-version.\nOpgrader dit system til Mac OS X %@ eller nyere, og prøv igen.";
"kCannotInstallTooNew" = "Softwaren indeholder ikke de nødvendige drivere til dit operativsystem.";
"Close" = "Luk";
